{
	"navigationBarTitleText": "提现",
	"usingComponents": {
		"van-popup": "../../../../dist/popup/index",
		"van-icon": "../../../../dist/icon/index",
		"van-checkbox": "../../../../dist/checkbox/index",
		"pay-keyboard":"/mycomponent/payKeyboard/payKeyboard"
	}
}